﻿
/* LEFT MENU */
div.LeftMenu { 
	text-align: left;
	}


	
/******************************************************************************************/
/* Left Nav */
/******************************************************************************************/
 /* VERSION 2 WITH LIGHT GREEN BACKGROUND */
 

#LeftNav {
	
}

div#s4-leftpanel {
	margin-top: 22px;
	
} 

 
		#LeftNav a{
			color: #222222;
			line-height: 18px;
			text-decoration: none;
			
		}
		
		#LeftNav a:hover{
				background-color: #fff;
				color: #555555 !important;
		}
		


/* LEVEL 1 */ 
		#LeftNav li{  	line-height: 80px;	 }
		
		#LeftNav li a {
			padding-left: 5px;
			padding-top: 2px; 
			padding-bottom: 2px;
			background-color: #efefd4;
			/*font-weight: bold;*/
			font-size: 12px;
			background-repeat: repeat-y;
			border-bottom: solid 1px #fff;
		}
		#LeftNav li a.selected {
				color: #ffffff !important;	
				background-color: #a3a60f;
		}
#LeftNav li.selected > a.selected {
	border: none;
}


/* LEVEL 2 */ 
		#LeftNav li li a {
			padding-left: 10px;
			color: #333333;
			font-size: 12px;
			background-color: #fff;
			border-bottom: solid 1px #eeeeee;
			/*background-image:URL("/CEOWA.Internet/images/MenuArrowSmall.png");
			background-repeat:no-repeat;
			background-position: 5px 8px;*/
		}
		#LeftNav li li a:hover{ Background-color: #f7f7ea; }
		#LeftNav li li a.selected {padding-left: 12px !important;}

/* LEVEL 3 */ 
#LeftNav li li li a {
	font-size: 12px;
	padding-left: 25px;
	color: #666666;
	font-weight: normal;
	background-color: #ffffff;
	/*background-image:URL("/CEOWA.Internet/images/MenuArrowMedium.png");
	background-repeat:no-repeat;
	background-position: 5px 8px;*/
}
#LeftNav li li li a.selected {padding-left: 22px !important;}


 #LeftNav .s4-ql UL.root UL { margin-bottom: 0;  }
 #LeftNav .s4-ql { margin-bottom: 0; }


